# Generated by Django 3.1 on 2023-04-18 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bugboard', '0014_remove_task_status_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='admin_link',
            field=models.URLField(default='#', max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='task',
            name='priority',
            field=models.CharField(max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='task',
            name='requester_email',
            field=models.EmailField(max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='task',
            name='status',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
